<head>
	<%= stylesheet_link_tag "SuperAwesome/styles" %>
</head>
<body>

<!-- Header -->
<header class="header">
	<div class="container">
		<div class="row">
			<div class="col-lg-8 col-lg-push-2 text-center">
				<h1>The Hacking Project</h1>
				<p class="lead">
					Suivez un bootcamp Ruby on Rails et Front-End en 3 mois. <br />
					Gratuitement.
				</p>
				
				<p>Notre méthode d'apprentissage se fonde sur le peer-learning.<br>
					Les élèves travaillent en groupe depuis le lieu de leur choix en utilisant les ressources de notre plateforme.</p>
					<br>


				<form action="https://herokuapp.us17.list-manage.com/subscribe/post?u=984c232d0bd30969871577e59&amp;id=8e0e31eec8" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="form-inline" role="form" target="_blank" novalidate>
					<div class="form-group"><input type="text" value="" name="FNAME" class="form-control input-lg" id="exampleInputEmail2" placeholder="Your Name"></div>
					<div class="form-group"><input type="email" value="" name="EMAIL" class="form-control input-lg" id="exampleInputPassword2" placeholder="Your Email"></div>
					<button type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="btn btn-lg btn-default">Subscribe</button>
					<div style="position: absolute; left: -5000px;" aria-hidden="true">
						<input type="text" name="b_984c232d0bd30969871577e59_8e0e31eec8" tabindex="-1" value="">
					</div>
				</form>
				<script type='text/javascript' src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script><script type='text/javascript'>(function($) {window.fnames = new Array(); window.ftypes = new Array();fnames[0]='EMAIL';ftypes[0]='email';fnames[1]='FNAME';ftypes[1]='text';fnames[2]='LNAME';ftypes[2]='text';fnames[3]='ADDRESS';ftypes[3]='address';fnames[4]='PHONE';ftypes[4]='phone';fnames[5]='BIRTHDAY';ftypes[5]='birthday';}(jQuery));var $mcj = jQuery.noConflict(true);</script>
				 <p class="small text-muted">Powered by Mailchimp. Unsubscribe at any time.</p>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-12">
				<div id="illustration">
					<%= image_tag('SuperAwesome/ap-screenshot.png') %>
				</div>
			</div>
		</div>
	</div>
</header>
<!-- /Header -->
	

<!-- Content -->
<main class="content">

	<!-- Lead -->
	<section class="container space-before space-after">
		<div class="row">
			<div class="col-sm-10 col-sm-push-1">
				<h1 class="text-center">Ce site et l'acquisition utilisateur ont été conçus par des élèves</h1>
				<p class="lead text-center">
					Après 6 semaines, tu seras capable de reporduire ce site, ainsi que de concevoir un ensemble de programmes pour faire de l'acquisition.
				</p> 
			</div>
		</div>
	</section>
	<!-- /Lead -->



	<!-- Features -->
	<section class="container space-before">
		
		<div class="row featurelist space-after">
			<div class="col-md-5 col-sm-6 col-md-push-1 ">
				<%= image_tag('SuperAwesome/screen1.png', class: "img-feature img-responsive") %>
			</div>
			<div class="col-md-5 col-md-push-1 col-sm-6">
				<h2 class="space-before">Toutes les bases pour devenir développeur...</h2>
				<p>Ou lancer ton projet! Réaliser un MVP, comprendre les qualités d'un dev, autant de compétences que tu pourras mettre à profit après avoir suivi The hacking Project.</p>
			</div>
		</div>

		<div class="row featurelist space-after">
			<div class="col-md-5 col-sm-6 col-sm-push-6">
				<%= image_tag('SuperAwesome/the-hacking-project.jpg', class: "img-feature img-responsive") %>
			</div>
			<div class="col-md-5 col-sm-6 col-md-pull-4 col-sm-pull-6">
				<h2 class="space-before">L'apprentissage avec tes potes</h2>
				<p>La méthodologie de travail est le peer-learning. Tous les jours, tu rejoins ton groupe dans le lieu de ton choix et vous suivez le programme de la journée en vous entraidant. Pour ceux qui ont des facilités, expliquer renforce leur compréhension, et pour ceux qui en ont moins, cela permet de ne pas rester bloqué! </p>
			</div>
		</div>
	</section>
	<!-- /Features -->

</main>


<footer id="footer" class="jumbotron">
	<section class="container">
		<div class="row">
				<div class="col-md-5 col-md-push-1">
					<h2>Tu veux en savoir plus?</h2>
					<p>Suis nous sur les réseaux sociaux!</p>
					<!-- AddThis Button BEGIN -->
					<div class="addthis_toolbox addthis_default_style addthis_32x32_style">
					<a class="addthis_button_facebook" href='https://www.facebook.com/thehackingproject/'></a>
					<a class="addthis_button_twitter" href='https://twitter.com/hacking_the'></a>
					<a class="addthis_button_linkedin" href='https://www.linkedin.com/school/the_hacking_project/'></a>
					</div>
					<script type="text/javascript">var addthis_config = {"data_track_addressbar":true};</script>
					<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-536ba34f3dab1f93"></script>
					<!-- AddThis Button END -->
					
				</div>
		</div>	
	</section>
</footer>

<p class="small text-muted text-center">Copyright &copy; 2018, The Hacking Project. Design by: <a href="http://gettemplate.com/" rel="designer" title="Free Bootstrap templates">GetTemplate</a></p>
<br>

</body>
